Bug 11146 - Dutch keyboard map doesn't work very well
Summary: Dutch keyboard map doesn't work very well
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: console-tools   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-01 14:59 UTC by Frank Laurijssens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-01 07:52:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dutch keyboard definition for loadkeys (1.03 KB, application/octet-stream)
2000-05-09 08:32 UTC, Frank Laurijssens
no flags Details
Dutch keyboard definition w/dead keys for loadkeys (1.03 KB, application/octet-stream)
2000-05-09 08:33 UTC, Frank Laurijssens
no flags Details
Dutch keyboard mapping with dead keys (the correct version, I hope) (1.02 KB, application/octet-stream)
2000-09-01 07:46 UTC, Frank Laurijssens
no flags Details
Dutch keyboard mapping without dead keys (1.02 KB, application/octet-stream)
2000-09-01 07:50 UTC, Frank Laurijssens
no flags Details

Description Frank Laurijssens 2000-05-01 14:59:14 UTC
The Dutch keyboard layout (nl) is far from perfect. Many keys, like braces
and brackets don't work or are not in place. It's a real pain when editing
LaTeX files.

IBM is the only manufacturer that ships PCs with Dutch keyboards, so it
will not affect many Linux users. It still is irritating, though.

Comment 1 Bernhard Rosenkraenzer 2000-05-05 13:58:59 UTC
Where should the brackets etc. be located for your keyboard?
The keymap we provide for Dutch was made for an IBM 85 key international
keyboard, probably not exactly a standard one.

Comment 2 Frank Laurijssens 2000-05-09 08:32:59 UTC
Created attachment 231 [details]
Dutch keyboard definition for loadkeys

Comment 3 Frank Laurijssens 2000-05-09 08:33:59 UTC
Created attachment 232 [details]
Dutch keyboard definition w/dead keys for loadkeys

Comment 4 Frank Laurijssens 2000-05-09 08:34:59 UTC
I have attached the two kmap files that I made yesterday. They appear to be
working correctly.

The equivalent X files need to be changed as well.

Comment 5 Frank Laurijssens 2000-05-16 07:26:59 UTC
Hmm.... I obviously messed up the description fields with the attachments. The
attachment names themselves are correct.

Comment 6 Bernhard Rosenkraenzer 2000-08-08 12:26:46 UTC
Please re-attach the files, they aren't in any valid format. (They aren't valid
gzip or bzip2, and they aren't uncompressed).

Comment 7 Frank Laurijssens 2000-09-01 07:46:03 UTC
Created attachment 3160 [details]
Dutch keyboard mapping with dead keys (the correct version, I hope)

Comment 8 Frank Laurijssens 2000-09-01 07:50:02 UTC
Created attachment 3161 [details]
Dutch keyboard mapping without dead keys

Comment 9 Frank Laurijssens 2000-09-01 07:52:09 UTC
I have tested these files before I uploaded them... hope they do work this time.

Comment 10 Bernhard Rosenkraenzer 2000-09-01 08:32:07 UTC
Thanks, they're in console-tools-19990829-27.
Unfortunately, it's a couple of days too late to make it into
the 7.0 release (feature freeze).


Note You need to log in before you can comment on or make changes to this bug.